# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  image_file_id: 
  title: MyString
  position: 1
  content: MyText
  timeline_year_id: 

two:
  image_file_id: 
  title: MyString
  position: 1
  content: MyText
  timeline_year_id: 
